TemplaVoila - Bug # 43543

Status: Resolved Priority: Should have
Author: Tolleiv Nietsch Category:

Created: 2012-12-03 Assigned To:

Updated: 2015-03-10 Due date:

TYPO3 Version: 4.7

PHP Version: 53

Has patch: No

Reporter:

Is Regression: No

Affected Version:

Subiject: 0018474: Section Index shows CEs marked as 'not in section Index' (after patch 18429)
Description

After introduction of 1.6.1 with patch from ticket 0018429 the section index also shows CEs with status 'do not show in section index'

Copied from: http://bugs.typo3.org/view.php?id=18474

Review available at: : https://review.typo3.org/#/c/15601/

Related issues:
duplicated by TemplaVoila - Bug # 43867: 0018524: TV does not respect "Show i... Resolved 2012-12-11

Associated revisions

Revision 33f3e535 - 2015-03-10 13:10 - Tolleiv Nietsch

[BUGFIX] Make sectionindex aware of the "hide" flag

Resolves: #43543
Resolves: #43542
Resolves: #46487
Releases: 1.9

Change-Id: Ica7dd9350687cd04e31c56d350976d97a3923977
Reviewed-on: http:/review.typo3.0rg/37699

Reviewed-by: Jose Antonio Guerra <jaguerra@icti.es>
Tested-by: Jose Antonio Guerra <jaguerra@icti.es>
Reviewed-by: Alexander Schnitzler <typo3@alexanderschnitzler.de>

Tested-by: Alexander Schnitzler <typo3@alexanderschnitzler.de>

History

#1 - 2012-12-03 13:59 - Christian Nélle

Tried the patch, works. How can | add an review on gerrit btw?

#2 - 2012-12-11 10:03 - Tolleiv Nietsch

Once you're logged in you should see a "Review" button next to the patchset. But this confirmation in the bugtracker is also fine for me ;)

2015-08-04 1/2



http://bugs.typo3.org/view.php?id=18474
https://review.typo3.org/#/c/15601/
http://review.typo3.org/37699
mailto:jaguerra@icti.es
mailto:jaguerra@icti.es
mailto:typo3@alexanderschnitzler.de
mailto:typo3@alexanderschnitzler.de

#3 - 2012-12-11 10:03 - Tolleiv Nietsch

- Status changed from New to Accepted

#4 - 2012-12-11 10:05 - Tolleiv Nietsch
- Target version set to 2044

#5 - 2013-01-16 08:35 - Christian Nolle

Works as expected for

T34.5

TV 1.8.0

#6 - 2013-11-11 02:56 - Lavonna Kitz

Removed due spam

#7 - 2014-04-04 14:45 - Ernesto Baschny

- Target version deleted (2044)

#8 - 2015-02-13 11:40 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 2 for branch master of project TYPO3CMS/Extensions/templavoila has been pushed to the review server.
It is available at http://review.typo3.org/15601

#9 - 2015-03-10 12:52 - Gerrit Code Review

Patch set 1 for branch templavoila_1-9 of project TYPO3CMS/Extensions/templavoila has been pushed to the review server.
It is available at http://review.typo3.org/37699

#10 - 2015-03-10 13:11 - Alexander Schnitzler
- Target version set to 1.9.5
- Is Regression set to No

#11 - 2015-03-10 13:34 - Tolleiv Nietsch
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:33f3e53565a3eb8157111759bc0b25f26afe59e5.
